<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Bogus" Version="35.6.5" />
      <PackageReference Include="Faker.Net" Version="2.0.163" />
      <PackageReference Include="NLog" Version="6.1.1" />
      <PackageReference Include="StyleCop.Analyzers" Version="1.1.118">
        <PrivateAssets>all</PrivateAssets>
        <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      </PackageReference>
    </ItemGroup>

    <ItemGroup>
      <Content Include="..\Webzine.Documentation\StyleCop\stylecop.json">
        <Link>stylecop.json</Link>
      </Content>
    </ItemGroup>

</Project>
